Bug 1288810 - Build epel6 branch
Build epel6 branch
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: python-configargparse (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1288744
  Show dependency treegraph
 
Reported: 2015-12-06 03:16 EST by Nick
Modified: 2015-12-15 22:24 EST (History)
4 users (show)

See Also:
Fixed In Version: python-configargparse-0.9.3-7.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-15 22:24:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick 2015-12-06 03:16:28 EST
This is required for the official reference letsencrypt client in EL6. Waiting for branch to be created by Fedora.
Comment 1 Itamar Reis Peixoto 2015-12-10 06:16:55 EST
(In reply to Nick from comment #0)

to speed up the process, I think we should put an updated srpm thats builds en epel6 , I will have time during holydays, if you're more fast than me, please do it.
Comment 2 Fedora Update System 2015-12-12 06:09:29 EST
python-configargparse-0.9.3-7.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-53a552fdc2
Comment 3 Fedora Update System 2015-12-14 07:17:21 EST
python-configargparse-0.9.3-7.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update python-configargparse'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-53a552fdc2
Comment 4 Fedora Update System 2015-12-15 22:24:52 EST
python-configargparse-0.9.3-7.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.